
/* basics
----------------------------------------------- */
html, body, form, fieldset { margin: 0; padding: 0; }
body { font-family : Arial, Helvetica, sans-serif; color:#666666; font-size:12px; margin : 0 0 0 0; background-color:#eeeeee; text-align:left;}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, address { margin: 0; padding: 0; }
form label { cursor: pointer; }
td { font-size:12px; line-height:18px;}
h1 { color:#E74E88; font-size:20px; font-weight:normal; line-height:20px;}
h2 { color:#E74E88; font-size:12px; font-weight:normal; line-height:20px;}
hr { color:#b2b2b2; margin-top:6px; margin-bottom:6px;}

/* basic links
----------------------------------------------- */
a:link, a:active, a:visited  { color: #E74E88; text-decoration:underline; font-size:12px; line-height:20px; font-weight:normal;}
a:hover { color: #B41853; text-decoration:none; font-size:12px; line-height:20px; font-weight:normal; }
a img { border: none; }

/* page wrapper table
----------------------------------------------- */
table.main { width:100%; height:100%; border:0px; }
td.shade-right { background-image:url(/pix/shade-right.jpg); background-position:left; background-repeat:repeat-y; }
td.shade-left { background-image:url(/pix/shade-left.jpg); background-position:right; background-repeat:repeat-y; }
td.page { vertical-align:top; background-color:#ffffff; padding-top:25px; padding-left:50px; padding-bottom:2px; padding-right:50px; width:800px;}
td.nav { vertical-align:top; width:246px; }
td.content { width:500px; vertical-align:top; padding-left:50px; padding-top:46px; line-height:18px;  }
td.footer { font-size:10px; padding-left:50px; }

/* nav & footer links
----------------------------------------------- */
a.nav:link, a.nav:active, a.nav:visited  { color: #A6A8AA; text-decoration:none; font-size:15px; line-height:24px; font-weight:normal;}
a.nav:hover { color: #E74E88; text-decoration:none; font-size:15px; line-height:24px; font-weight:normal; }

a.subnav:link, a.subnav:active, a.subnav:visited  { color: #E74E88; text-decoration:none; font-size:12px; line-height:16px; font-weight:normal;}
a.subnav:hover { color: #B41853; text-decoration:none; font-size:12px; line-height:16px; font-weight:normal; }

a.subnav:link, a.subnav:active, a.subnav:visited  { color: #E74E88; text-decoration:none; font-size:12px; line-height:16px; font-weight:normal;}
a.subnav:hover { color: #B41853; text-decoration:none; font-size:12px; line-height:16px; font-weight:normal; }

a.footer:link, a.footer:active, a.footer:visited  { color: #E74E88; text-decoration:none; font-size:10px; line-height:16px; font-weight:normal;}
a.footer:hover { color: #B41853; text-decoration:none; font-size:10px; line-height:16px; font-weight:normal; }




#nav-sculptures { display:none;}
#nav-lighting { display:none;}